body,td,th {
	font-family:'Open Sans',sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:14px;
	color:#555;
}

body p {
	line-height:2em;
}

body {
	background-color:#E5E5E5;
	margin-left:0;
	margin-top:0;
	margin-right:0;
	margin-bottom:0;
}

img {
	border:0;
}

.anchor {
	display:block;
	position:relative;
	height:85px;
	margin-top:-85px;
	visibility:hidden;
}

#products-intro,#products,#content,#catalog,#custom,#about,#contact,#footer {
	width:100%;
	max-width:1000px;
	position:relative;
	clear:both;
	margin:0 auto;
}

#custom .row,#about .row,#contact .row {
	margin:40px 0 30px;
}

#header {
	width:100%;
	background:#fff;
	position:fixed;
	top:0;
	clear:both;
	margin:0 auto;
	z-index:999;
	padding-top:35px;
}

#header .row {
	width:100%;
	margin:0 auto;
	float:left;
}

#catalog .pagetitle {
	padding-top:20px;
}

.row {
	width:100%;
	position:relative;
	float:left;
}

.container {
	width:100%;
}

.wsidebar {
	width:60%;
	float:left;
	position:relative;
}

.sidebar {
	width:40%;
	float:left;
	position:relative;
	text-align:right;
}

.col1 {
	float:left;
	position:relative;
	width:50%;
}

.col2 {
	float:right;
	position:relative;
	width:50%;
}

.sideimg {
	padding:0 40px 20px 0;
	float:right;
	margin-top:-65px;
}

.sideimg img,.sideimg {
	width:300px;
	height:300px;
}

.footerwrapper {
	padding-top:50px;
	position:relative;
}

.whitebg {
	background-color:#fff;
}

.trajan {
	font-family:'Trajan Pro','Trajan Pro 3','trajan-pro-3',serif;
	color:#575757;
	font-size:25px;
	letter-spacing:-.03em;
	font-weight:400;
	text-transform:uppercase;
}

.centered {
	text-align:center;
	margin:0 auto;
}

.clearfix {
	clear:both;
}

a {
	-webkit-transition:all .2s ease-in-out;
	-moz-transition:all .2s ease-in-out;
	-ms-transition:all .2s ease-in-out;
	-o-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
}

a:link {
	color:#9f4108;
	text-decoration:none;
}

a:visited {
	text-decoration:none;
	color:#9f4108;
}

a:hover {
	text-decoration:underline;
	color:#9f4108;
}

a:active {
	text-decoration:none;
	color:#9f4108;
}

a.white {
	color:#fff;
	text-decoration:none;
}

a.white:hover {
	text-decoration:none;
	color:#9f4108;
}

a.white:visited,a.white:active {
	color:#FFF;
	text-decoration:none;
}

a.grey {
	color:#555;
	text-decoration:none;
}

a.grey:hover,a.grey:active {
	color:#9f4108!important;
	text-decoration:none;
}

a.grey:visited {
	color:#555;
	text-decoration:none;
}

.button01 {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
/* border radius */
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
/* prevents bg color from leaking outside the border */
	background-color:#9f4108;
/* layer fill content */
	padding:12px 17px;
	font-size:14px;
	font-weight:600;
	letter-spacing:.05em;
	color:#fff;
	text-transform:uppercase;
	width:auto;
	text-align:center;
	margin:0 auto;
}

.button01:hover,.button01:hover a,.button01.inactive {
	background-color:#fff;
	color:#9f4108;
}

.pagenum .button01 {
	padding:7px 12px;
}

h1,h2,h3,h4,h5,h6 {
	font-family:'Open Sans',sans-serif;
	font-style:normal;
	font-weight:300;
}

h1 {
	font-size:160%;
}

.pagetitle {
	text-transform:uppercase;
	font-family:'Open Sans',sans-serif;
	font-weight:300;
	margin-top:0;
	margin-bottom:0;
}

.gallery .pagetitle {
	margin:0;
}

h2 {
	font-size:150%;
}

h3 {
	font-size:140%;
}

h4 {
	font-size:130%;
}

h5 {
	font-size:120%;
}

h6 {
	font-size:110%;
}

ol,ul {
	list-style:none;
}

.textcenter {
	text-align:center;
}

.textcolor {
	color:#9f4108;
}

.hero {
  width:100%;
  height:550px;
  background-image:url('../images/home_wineries.jpg');
  background-size:cover;
  background-position: center center;
}

.hero img {
  width:100%;
}

.slide {
	position:relative;
	display:table;
	width:100%;
	background-repeat:no-repeat;
	background-size:auto;
	background-position:center top;
	background-attachment:scroll;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-ms-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;
}

.page .slide {
	height:275px;
}

.home .slide {
	height:500px;
}

.cycle-pager {
	text-align:center;
	width:100%;
	z-index:500;
	position:absolute;
	top:150px;
	overflow:hidden;
}

.home .cycle-pager {
	top:400px;
}

.cycle-pager span {
	font-family:arial;
	font-size:50px;
	width:16px;
	height:16px;
	display:inline-block;
	color:#FFF;
	cursor:pointer;
	padding:0 2px;
}

.cycle-pager span.cycle-pager-active {
	color:#9f4108;
}

.cycle-pager > * {
	cursor:pointer;
}

.cycle-slideshow {
	width:100%;
	clear:both;
}

#logo {
	float:left;
	position:relative;
	margin-left:20px;
}

#tollfree {
	float:left;
	position:relative;
	margin:14px 2% 0;
	font-size:110%;
	font-weight:600;
}

.nav {
	float:right;
	position:relative;
	margin-top:3px;
	margin-right:20px;
}

.nav ul {
	text-align:right;
	height:100%;
	padding:0;
}

.nav li {
	display:inline-block;
	list-style:none;
	margin-right:10px;
	margin-left:10px;
	font-size:13px;
	font-weight:600;
	letter-spacing:.05em;
	text-transform:uppercase;
}


ul#parent-menu ul.sub-menu li a {
	margin-bottom:0;
}

/*sub menu*/
ul#parent-menu li ul.sub-menu {
	display:none;
	position:absolute;
	width:100px;
	text-align:left;
	margin-top:-1px;
}

ul#parent-menu li:hover ul.sub-menu {
	display:block;
	z-index:200;
	padding-top:15px;
}

ul#parent-menu li,ul#parent-menu ul.sub-menu li {
	list-style-type:none;
	display:inline-block;
}

ul#parent-menu ul.sub-menu li {
	margin:0;
	background:#fff;
	padding:10px 15px;
	width:100%;
}

ul#parent-menu ul.sub-menu li:hover {
	background:#efefef;
	position:relative;
}

#custom,#about,#contact {
	margin:0 auto;
}

#contact {
	padding-top:20px;
}

#products-intro {
	margin:25px auto;
}

#products {
	margin:0 auto;
}

#catalog {
	margin-top:80px;
}

#content {
	margin-top:25%;
}

.shoutout {
	color:#575757;
/* text color */
	font-family:'Times New Roman',serif;
	font-size:23px;
	line-height:30px;
	padding-bottom:20px;
	width:80%;
	max-width:900px;
}

#madeinusa {
	float:right;
	position:absolute;
	top:-2px;
	right:35px;
	z-index:100;
}

#madeinusa img,#madeinusa {
	width:60px;
	height:60px;
}

ul.prodlist {
	text-align:center;
	width:100%;
	padding:0;
}

.prodcontainer {
	position:relative;
	clear:both;
	width:100%;
}

.prodlist li {
	display:inline-block;
	list-style:none;
}

.prodbox,.catbox {
	height:auto;
	background:#fff;
	float:left;
	text-align:center;
	padding-bottom:10px;
}

.prodbox {
	width:30%;
	margin:0 3.33% 35px 0;
}

.catbox {
	width:13.3%;
	margin:0 2% 25px 0;
	padding:10px 2px 10px 10px;
}

.catbox .prodtitle {
	margin-left:-10px;
	font-size:14px;
}

.prodbox img,.catbox img {
	margin-bottom:5px;
	width:100%;
	height:auto;
	opacity:.8;
}

.prodbox img:hover,.catbox img:hover {
	opacity:1;
	transition: all 0.5s ease;
}

.prodtitle {
	color:#555;
	font-family:"Open Sans",sans-serif;
	font-size:16px;
	font-weight:600;
	line-height:1.6em;
	text-transform:uppercase;
}

.proddesc {
	color:#555;
	font-family:"Open Sans",sans-serif;
	font-size:14px;
	font-weight:200;
}

.topborder {
	border-top:1px solid #ccc;
}

#footer {
	margin:40px auto 20px;
	padding-top:20px;
}

.copyright {
	font-size:80%;
	color:#999;
}


@media screen and (max-width:1200px) {
	.home .slide {
		height:380px;
	}
	
	#content,#catalog,#products,#products-intro,#custom,#about,#contact,#footer {
		width:93%;
		padding:0 10px;
	}
}

@media screen and (max-width:1000px) {
	.page .slide {
		height:275px;
	}
	
	.home .slide {
		height:320px;
	}
	
	.cycle-pager {
		display:none;
	}
	
	#catalog {
		margin-top:100px;
	}
	
		.nav {
		width:80%;
		float:none;
		clear:both;
		margin: 20px auto 0;
	}
	.nav ul {
		text-align: center;
	}
	#logo {
		float: left;
	}
	#tollfree {
		float:right;
	}
	.nav li {
	font-size: 14px;
    padding-top: 16px;
	}
	
}

@media screen and (max-width:850px) {
	.home .slide {
		height:285px;
	}
	
	#catalog {
		margin-top:100px;
	}
}

@media screen and (max-width:768px) {
	.prodbox {
		width:48%;
		margin:0 2% 20px 0;
	}
	
	.page .slide {
		height:200px;
	}
	
	.home .slide {
		height:270px;
	}
	
	.hero {
		height:450px;
	}
	
	.cycle-pager {
		display:none;
	}
	
	#header {
		padding-top:15px;
	}
	
	#slider-home {
		margin-top:100px;
	}
	
	.anchor {
		display:block;
		position:relative;
		height:100px;
		margin-top:-100px;
		visibility:hidden;
	}
	
	#catalog {
		margin-top:100px;
	}
	
}

@media screen and (max-width:640px) {
	.col1,.col2 {
		width:100%;
		float:left;
	}
	
	.page .slide {
		height:200px;
	}
	
	.home .slide {
		height:200px;
	}
	


}

@media screen and (max-width:560px) {
	.page .slide {
		height:180px;
	}
	
	.anchor {
		display:block;
		position:relative;
		height:120px;
		margin-top:-120px;
		visibility:hidden;
	}
	
	#catalog {
		margin-top:120px;
	}
	
	.home .slide {
		height:130px;
	}
	
	#slider-home {
		margin-top:121px;
	}
	

	#about img {
		margin:0;
		padding:0;
		display:none;
	}
}

@media screen and (max-width:480px) {
	#logo,#tollfree {
		float:none;
		margin:0 auto;
	}
	
	.hero {
		height:350px;
	}
	
	#logo {
		width:216px;
	}
	
	#tollfree {
		text-align:center;
		margin-top:8px;
	}
	
	#slider-home {
		margin-top:137px;
	}
	
	.anchor {
		display:block;
		position:relative;
		height:130px;
		margin-top:-130px;
		visibility:hidden;
	}
	
	#catalog {
		margin-top:130px;
	}
	
	.prodbox {
		width:100%;
		margin:0 auto 20px;
	}
	

	.catbox {
		width:40%;
		margin:0 5% 20px 0;
	}
	
	.catbox .prodtitle {
		font-size:10px;
	}
	
	.shoutout {
		width:75%;
	}
	
	.page .slide {
		height:100px;
	}
	
	.home .slide {
		height:110px;
	}
	
	#madeinusa {
		top:55px;
		right:0;
	}
}

@media screen and (max-width:240px) {
	.nav li{
		font-size:10px;
	}
}